Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
BLOCK_RECT_IT Member List

This is the complete list of members for BLOCK_RECT_IT, including all inherited members.

BLOCK_RECT_IT(PDBLK *blkptr) | BLOCK_RECT_IT |
bounding_box(ICOORD &bleft, ICOORD &tright) | BLOCK_RECT_IT | inline
cycled_rects() | BLOCK_RECT_IT | inline
forward() | BLOCK_RECT_IT |
set_to_block(PDBLK *blkptr) | BLOCK_RECT_IT |
start_block() | BLOCK_RECT_IT |